Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 02:19:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi 

My name is riyas I am a regular customer of your in-store and online store I ordered some clothes 2 days before and I got them today however now I opened the packing I was shocked because all these clothes are not folded properly and it looks like used one I do not expect this from your online store, please request you don't pack like this it's very upsetting us we are paying money for this clothes so plz do the proper way  . I have been unsatisfied this time. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5641265